/*****************************************************
* Nom du fichier : screen.css -> (affichage pour écran)            *
* Concepteur : Emmanuel BILHEUDE                                            *
* Date : mai 2007                                                                            *
* Version : 1.0                                                                                  *
*****************************************************/
html 
{
min-height: 100%;
}

* 
{
	margin: 0;
	padding: 0;
}

.inner-container {
	border: 2px solid #D7D7D2;
	background: #ffffff;
	font-size: 1.2em;
	margin: 0 auto;
	padding: 10px;
	width: 780px;
}

.outer-container {
	background: #09004f;
	padding-bottom: 64px;
}

/* définition de la balise body */
body 
{
	background: #09004f center top;
	color: #444;
	font: normal 62.5% Tahoma,sans-serif;
	padding-top: 25px;
}

/* définition de l'en-tête */
.en-tete 
{   background-image: url(img/tt/header.jpg);
	height: 159px;
	margin-bottom: 5px;
	text-align: center;
	border: solid #776655 1px;
}


/* Définition du contenu */
.contenu 
{
	margin-top: 0px;
	padding: 20px;
	border: solid #776655 1px;
}

.contenu .description
{
	color: #664;
	font-size: 0.9em;
	margin-bottom: 30px;
}

.contenu li
{
	margin-left: 18px;
}
.contenu p 
{
font-family: "Lucida Sans Unicode",sans-serif;
text-align: justify;
text-align: center;
}

.lecteur{
text-align:center;
}

.signature{
text-align: right;
}

.contacter p{
text-align:center;
}

.send
{
border: solid 1px #776655;
border-bottom: none;
border-top: none;
position: absolute;
left:975px;
top: 245px;
}

/* Définition du pied de page */
.pied 
{
background:url(img/tt/degrade.jpg) repeat-x;
color: #F7F7F2;
font: bold 1em sans-serif;
margin-top: 5px;
padding: 10px 12px;
}
.pied a 
{
color: #F7F7F2;
text-decoration: none;
}

/* Définition autre */
.clearer 
{
clear: both;
font-size: 0;
 }

.texte-gauche
{
float: left;
}

.texte-droite 
{
float: right;
}


h1,h2,h3 {padding-top: 6px; color: #553; margin-bottom: 4px;}
p,code,ul {padding-bottom: 1.2em;}

li {list-style: none;}

h1 {font: normal 2.5em Tahoma,sans-serif;
text-align:center;
}
h2 {font: bold 1.4em sans-serif;}
h3 {font: bold 1em Tahoma,sans-serif;}
